
<div class="row justify-content-center mb-5">
    <div class="col-4 text-center my-5 col-sm-1 col-lg-5">
      
      <form method="POST" #frm="ngForm" (ngSubmit)="create(frm)">
        <div class="form-group left-inner-addon">
          <i class="far fa-envelope text-secondary"></i>
          <input type="email" class="form-control" id="email" name="email" placeholder="Endereço de email" [(ngModel)]="user.email" required>
        </div>
        
        <div class="form-group left-inner-addon">
          <i class="far fa-user text-secondary"></i>
          <input type="text" id="name" name="name" class="form-control" placeholder="Nome" [(ngModel)]="user.name" required>
        </div>
        
        <div class="form-group left-inner-addon">
          <i class="far fa-user text-secondary"></i>
          <input type="text" class="form-control" id="lastname" name="lastname" placeholder="Sobrenome" [(ngModel)]="user.lastname" required>
        </div>
        
        <div class="form-group left-inner-addon">
          <i class="fas fa-key text-secondary"></i>
          <input type="password" class="form-control" id="password" name="password" placeholder="Crie uma senha" [(ngModel)]="user.password" required>
        </div>
        
        <div class="form-group">
          <label class="control-label text-dark font-weight-bold" for="Nome"><i class="fas fa-question-circle text-dark"></i> Data de Nascimento</label>
          <input id="dob" name="dob" placeholder="DD/MM/AAAA" class="form-control input-md" required="" type="date" maxlength="10" [(ngModel)]="user.dob" required>
        </div>
        
        <div class="form-check">
          <label class="form-check-label">
            <input class="form-check-input" type="checkbox">
            Não quero receber mensagens com novidades do EvenL.
          </label>
        </div>
        <button class="btn btn-lg btn-block btn-outline-danger btn-lg" id="Cadastrar" type="submit" [disabled]="frm.invalid">Cadastre-se</button>
    </form>
    
  </div>
</div>